<?php setcookie("login", $_COOKIE["login"] , time()+3600, "/", "deim.etse.urv.es", 1 ); ?>
<?php setcookie("sessio", $_COOKIE["sessio"] , time()+3600, "/", "deim.etse.urv.es", 1 ); ?>
<html>
  <head>
    <link rel="stylesheet" href="../estils/hoja.css" type="text/css">
    <title>Afegir àrea</title>
  </head>

  <body leftmargin="0" topmargin="0" bgcolor="#8F0000">
    <table border="0" width="100%" height="100%" cellpadding="0" cellspacing="0">
      <tr>
        <!-- Menú dret -->
        <td align="left" valign="top" width="100" bgcolor="#4F0000">
          <?php include("../menu.inc") ?>
        </td>

        <!-- Capçalera -->
        <td align="left" valign="top" width="100%" class="centered">
        <h2>Departament d'Enginyeria Informàtica i Matemàtiques</h2>
        <img src="images/separador.gif">
        <br><br>
        <div align="left"><blockquote>

        <!-- Començament del cos -->
        <?php require("../private/connect.inc");
              require("../private/ident.inc");
              ident();
      	      autoritzar($_COOKIE["login"], "personal");
              $link=Conectar();
              $area=addslashes(strip_tags($_POST["area"]));
              $result=mysql_query("SELECT aid FROM arees WHERE area LIKE
              '$area'", $link);
              $row = mysql_fetch_array($result);
              if ($row["aid"]!="") {
                echo "Error: aquesta àrea ja existeix!";
                die;
              }
              mysql_free_result($result);

              $sql="INSERT INTO arees (area) VALUES ('$area')";
              mysql_query($sql, $link) or die ("Error a la BD!");
        ?>
        <h2>Administració Personal: Afegir Àrea</h2>
        Registre afegit!!<br>
        <font size="-1"><i>En 3 segons tornará al menú d'administració</i></font>
        </blockquote></div>
        </td>
        <td align="left" valign="top" width="100">
          <br />
          <br />
          <br />
          <br />
          <a href="../desconectar.php" class="link2"><img src="images/tancar.jpg" border="0"></a>
        </td>
      </tr>
    </table>
    <script languaje='JavaScript'>
      setTimeout('location.href="../login.php"', 3000)
    </script>
  </body>
</html>

